/* @override http://simplydhl.com/Templates/ion/Launch_Pad_946_v2.0/Masters/common.css */

/*	
***
	Launch Pad 946 2.1 common.css
	Framwork specs:
		946px wide 
		15-column grid (46px columns) 
		16px gutters and right/left margins 
		Std column widths:
			full	15-cols		914px
			xxl		12-cols		728px
			xl		10-cols		604px
			xl		9-cols		542px
			l		8-cols		480px
			l		7-cols		418px
			m		6-cols		356px
			m		5-cols		294px
			s		3-cols		170px
***		
*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
form td {
	vertical-align: middle;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @group Structure */

#container {
	width: 914px;
	margin: 0 auto;
	padding: 16px;
	text-align: left;
	background: #fff; }
	
.grid 	{ float: left; display: inline;	overflow: hidden; margin-left: 16px; }
.grid.first { margin-left: 0; }
.grid.rt	{float: right; }
* html .grid.rt { margin-left: 13px; }
.col3 	{ width: 170px; }
.col4 	{ width: 232px; }
.col5 	{ width: 294px; }



.col5max294 h2 {width:294px;} 
.col5max294 h3 {width:294px;} 
.col5max294.text_block {width:294px;} 
.col5max294 .link_bullet {width:294px;}
.col5max294 .294copy {width:294px;}
.col5max294 li{width:261px;}

/*\*/ * html .col5max294 {width: expression((document.body.clientWidth > 1)? "1px" : "auto");overflow:visible; } /**/

.col5max294 {
	max-width:294px;
}



.col5max294 form{}html>body .col5max294 form{width:294px;}
.col6 	{ width: 356px; }
.col7 	{ width: 418px; }
.col8 	{ width: 480px; }
.col9 	{ width: 542px; }
.col10 	{ width: 604px; }
.col12 	{ width: 728px; }
.col15 	{ width: 914px; }


/* Custom cols */

#column_container{
	display:block;

float:left;


}

/*#column_container:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#column_container  		    {*zoom: 1;}*/


#column_container div{
padding-bottom:16px;
}

#column_container_right{
	display:block;
	width:480px;
}

#column_container_right:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#column_container_right  		    {*zoom: 1;}

#column_container_right div{
padding-bottom:16px;
}




#column_container604{
	display:block;
	
	width:604px;
	

}

#column_container604 div{
padding-bottom:16px;
}








/* Set Base Styles to build off of */

/* @group Structure */
					 
#content			{clear:both;}

/* Header elements */
#header, #top_header 		    {margin-bottom: 16px;display:block;}
#header:after, #top_header:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#header , #top_header 		    {*zoom: 1;}

#top_header{display:none}

#header_logo        {float: left; margin-right: 16px;}
#header_image_wrap 	{float: right;}
#header_image{float:left;}

/* Pre-content element */
#pre-content	    {margin-bottom: 16px;display:block;}
#pre-content:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#pre-content	    {*zoom: 1;}

/* Footer elements */
#footer             {width:  946px;margin: 10px auto 18px;position: relative;}
#footer:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#footer  		    {*zoom: 1;}

#copyright          {font-size: 10px;float: left;}
.footer_copy  		{display:block; margin:0 16px;text-align:right;}
#footer_links       {float: right;}
#footer_links a     {font-size: 11px;margin-left: 10px;color: #000;}
#footer_fineprint	{display:block; font-size:10px; margin-top:5px;clear:both;float:left}

#footer_banner{
	/*padding-top:18px;*/
}

/* @end */

/* @group Typography */

body      {font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	       color: #333;
		   /*padding-top: 16px;*/
	       background-color: #d6d6d6;
	       text-align: center; /* ie quirks hack */}

p         {margin-top: 0; margin-bottom: 18px;}
h1, h2, h3,
.title_block h2, .title_block_f h2, .title_block h3, .title_block_f h3, .list_block h2, .list_block h3, .taca_symbol {font-weight: normal; font-style: normal; margin-top: 0px; margin-bottom: 6px;}

.title_block ul, .title_block_f ul { margin-top: 6px; margin-bottom: 0; }

h1        {font-size: 30px; line-height: 130%}
h2        {font-size: 22px; line-height: 114%; color: #444;margin-bottom:1px;}
h3        {font-size: 16px; line-height: 120%; font-weight: bold; font-style: normal;}
h4        {font-size: 14px; line-height: 120%; font-weight: bold; font-style: normal;}


ul, ol    {margin-left: 3em;}
ul        {list-style-type: disc;}
ol        {list-style-type: decimal;}

a         {text-decoration: none; color: #4680ba;}
a:link    {}
a:visited {}
a:hover   {text-decoration:underline;}
a:active  {}


.caption             {font-size: 10px; line-height: 140%;}

.description         {font-size: 11px; line-height: 127%; text-align: center;}
.description.left	 {text-align: left;}
.segment_description {font-size: 13px; line-height: 138%;}
.segment_link        {font-size: 13px; line-height: 138%; font-weight: bold;
					  background: url(link_bullet.gif) no-repeat left 1px;
					 *background-position: left 5px;
	                  padding-left: 10px;}


.text_button         {font-size: 14px; line-height: 100%; font-weight: bold;
                      color: #fff; background-color: #4580BA; text-align: center;
                      display: block;
                      padding: 10px 5px 7px 10px;
                      margin: 0px 1px 16px 0;}


.link_bullet         {background: url(link_bullet.gif) no-repeat left 4px;
					 *background-position: left 6px;
	                  padding-left: 10px;
	                  margin: 0 auto;
					  display: block;}

.link_bullet_wrap .link_bullet {display: inline;}
.title_block .link_bullet, .title_block_f .link_bullet { margin-top: 6px; }
.list_block .link_bullet { margin-top: 6px; margin-bottom: 6px; }

.secondary_link      {margin-bottom: 16px; display: block; text-align: center; font-size: 14px; clear: both;}


/* @end */


/* @group Blocks */

/* Block-like things that need consistent margins */
.title_block,
.title_block_f,
.linkblock_text,
.linkblock_images,
.linkblock_mixed,
.button_block,
.content_block,
.form_block,
.text_block,
.image,
.img_button,
.link_bullet,
.widget,
.seg_table,
.flex_seg_table,
 ul, ol,
.staticblock_images img,
.staticblock_images div
                            {margin-bottom: 16px;}
                            
.widget_last {margin-bottom: 0; margin-top: 16px;}

/* we need this so that floated elements in the .title_block don't overlap */
.title_block:after	        {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.title_block 		        {*zoom: 1;}


.staticblock_images div img {margin-bottom: 0;}

.linkblock_mixed a,
.linkblock_mixed img,
.linkblock_text a,
.linkblock_images img       {display: block;}

/* right and left content images */
.img_rt { float: right; padding: 0 0 16px 7px; }
.img_rt .image { margin-bottom: 0; }
.img_lt { float: left; padding: 0 7px 16px 0px; }
.img_lt .image { margin-bottom: 0; }
.img_left { float: left; padding: 0 7px 0 0; }
.img_left .image { margin-bottom: 0; }
.img_block { overflow: hidden; padding: 0 0 7px; }
.img_block .image { margin-bottom: 0; }

/* list blocks */
ul.list_block {
	margin: 0;
	padding-bottom: 16px;
	list-style: none;
}

.list_block:after	        {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.list_block 		        {*zoom: 1;}

.list_block .link_bullet	{display: inline;}
.list_block .img_button { margin-top: 6px; }

/* Rows of titles, buttons and images */
.linkblock_mixed 		{ clear: both; margin-bottom: 18px; }
.button_block			{ float: left; width: 350px; }
.linkblock_image 		{ float: right; margin-bottom: 14px; *margin-bottom: 0; padding-top: 4px; }


/* Segmentation blocks - horizontal images */

.segment {float: left; margin-bottom: 16px;}

/* revised by JHP */
.segment 	{ float: left; margin-bottom: 16px; }
.seg2block	{ width: 457px; } 
.seg3block	{ width: 304px; } 
.seg4block	{ width: 228px; } 
.seg5block	{ width: 182px; }

/* block elements within segment blocks */
.segment .img_button { margin-bottom: 11px; }
.segment .link_bullet { margin-bottom: 0; }
.link_bullet_wrap {text-align: center;}

/* widgets */
.widget { position: relative; overflow: hidden; float: left; }
html>body .widget { float: none; }

.widget_914x30 {width: 914px; height: 30px; background: url(widget_914x30.png) no-repeat;}
.widget_728x30 {width: 728px; height: 30px; background: url(widget_728x30.png) no-repeat;}
.widget_604x30 {width: 604px; height: 30px; background: url(widget_604x30.png) no-repeat;}
.widget_542x30 {width: 542px; height: 30px; background: url(widget_542x30.png) no-repeat;}
.widget_418x30 {width: 418px; height: 30px; background: url(widget_418x30.png) no-repeat;}
.widget_480x30 {width: 480px; height: 30px; background: url(widget_480x30.png) no-repeat;}
.widget_356x30 {width: 356px; height: 30px; background: url(widget_356x30.png) no-repeat;}
.widget_294x30 {width: 294px; height: 30px; background: url(widget_294x30.png) no-repeat;}
.widget_170x30 {width: 170px; height: 30px; background: url(widget_170x30.png) no-repeat;}

/* @end */


/* @group Utilities */

.block      {display: block; margin-bottom: 6px;}
.clear      {clear: both;}

/* @group Grid */

.section 		                    {margin-bottom: 18px;}
.section.first						{margin-bottom: 0;}
.section_last                       {margin-bottom: -18px;}
.section:after, .section_last:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.section, .section_last     		{*zoom: 1;}


/* Use this to create a horizontal ruler across a column. */
hr       {background: #ddd; color: #ddd; clear: both; float: none; width: 100%; height: 1px; margin: 0 0 1.5em;border: none;}
hr.space {background: #fff;color: #fff;}

/* Use a .box to create a padded box inside a column.  */ 
.box     {padding: 15px; margin-bottom: 18px; background: #eee;}

/* @end */

.flash_outer_wrap { overflow: hidden; } /* fix flash overlay toolbar obscuring content */

/* IE6 PNG Fix: htc file must be pathed correctly */
* html img, * html .pf_submit_image, #form_container, .form_container { behavior: url(/Templates/ion/Launch_Pad_946_v2.0/Masters/iepngfix.htc) }
/* @end */

.taca_symbol{

	background: url(taca_symbol.png) no-repeat;
	_background: url(taca_symbol.gif) no-repeat;
	background-position: left 5px;
	*background-position: left 5px;
	padding-left:18px;
}

::root .taca_symbol{
	
	background-position: left 4px;
	
}

.taca_symbol_medium{

	background: url(taca_symbol_medium.png) no-repeat;
	background-position: left 4px;
	*background-position: left 4px;
	padding-left:27px;
}

::root .taca_symbol_medium{
	
	background-position: left 2px;
	
}

.taca_symbol_large{

	background: url(taca_symbol_large.png) no-repeat;
	_background: url(taca_symbol_large.gif) no-repeat;
	background-position: left 8px;
	*background-position: left 8px;
	padding-left:40px;
}

::root .taca_symbol_large{
	
	background-position: left 7px;
	
}

.custom_link_icon{
	background-image: url(link_arrow.gif);background-repeat: no-repeat;background-position: 0px 4px;padding-left:19px;font-size:16px;	

}

/** styles for custom form right m master **/

#header_hook_2{
	width: 100%;
	padding-bottom:10px;
	text-align:center;
	margin-bottom: 45px;
	background: url(header_btm_bg.gif) repeat-x bottom center;
	position:relative;
	z-index:1;
	margin-bottom:-460px;
	
	 }


#hero_header_copy{
		position:absolute;
		top:127px;
		left:0px;
		z-index:4;
		color:#cc0000;
		text-align:left;
		font-size:13px;
		line-height:20px;
		width:500px;
}

#hero_header_copy h1{
	color:#cc0000;
	font-size:38px;
	line-height:130%;
	display:inline;
	margin-bottom:15px;
}

 #header_copy h1{
	font-size:38px;
	line-height:130%;
	display:inline;
	margin-bottom:15px; 
 }


#hero_header_copy h2{
	color:#cc0000;
	font-size:18px;
	line-height:160%;
	margin: 20px 0 0;
	padding:0px;
	
}

#hero_header_copy h1.header_bg, #header_copy h1.header_bg{
	background: #cc0000;
	color:#fff;
	padding: 0 5px;
}

#column_container500, #column_container500_2, .column_container500{
	display:block;
	
	width:500px;
	margin-bottom: 30px;


}#column_container500:after, .column_container500:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#column_container500, .column_container500    		{*zoom: 1;}

#column_container914{
	display:block;
	
	width:914px;
	margin-bottom: 24px;
	


}#column_container914:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#column_container914    		{*zoom: 1;}



.col190{
	width: 190px;
	margin-left: 100px;
	float:left;
}

.col190.first, .col190_2.first{
	margin-left:0px;	
	
}

.col190_2{
	width: 190px;
	margin-left: 50px;

	float:left;
	
}

.col190_2.first{
margin-left:0px;	
}

.col190 .img_lt, .col190_2 .img_lt { float: left; padding: 0 10px 10px 0px; }

.col5_alt{
	width: 294px; 
	position:relative;
	z-index:99999999;
	
}

a.text_block{
	
}

.col10_alt{
	 width: 604px;
	 margin-top:486px;
	 _margin-top:480px;
}


.button_262{
	width: 262px;
	height:52px;
	line-height:52px;
	background: #a70908 url(btn_bg.gif) no-repeat;
	display:block;
	margin-top: 16px;
	font-size:20px;
	color:#fff;
	text-align:center;
	float:left;
	
}

a:hover.button_262{text-decoration:none;}

.button_294{
	width: 294px;
	height:52px;
	line-height:52px;
	background: #a70908 url(btn_bg_294.gif) no-repeat;
	display:block;
	margin-top: 16px;
	font-size:20px;
	color:#fff;
	text-align:center;
	
}

a:hover.button_294{text-decoration:none;}

/*Styles for iframe master*/

.iframe_body {
	text-align:left;
	background: #fff 
}

.iframe_form_container {
	width:480px;
	
}


#content_body_link{
	margin-top:30px; margin-left:280px; font-size:22px;
	

}
#content_body_link a{
	text-decoration:none;
	margin-left: 5px;
	border-bottom:3px solid #cc0000;
}

#header_widget{
	position:absolute;
	top:50px;
	right: 0px;	
	width:400px;
	
	text-align:left
}


.header_border{
	display:block;
	width: 100%;
}
	
a.iframe_link_bottom {
	position:absolute; 
	bottom:15px; left:40px;
}

a.custom_block {margin-left:15px;}

/* styles for custom_iframe_content master */

.iframe_980 .font_red{color:#cc0000;}

.iframe_980{
	width:980px;	
	
}

.iframe_980 h2{
	font-size:16px;	
	margin-bottom:15px;
	color:#000;
}

.iframe_980_banner{
	background:#ffcc00;	
	margin-bottom:35px;
}.iframe_980_banner:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.iframe_980_banner    		{*zoom: 1;}

.iframe_980_banner .banner_image{
	float:left;	
}

.iframe_980_banner_image {margin-bottom:35px;}

.iframe_980_banner .banner_content{
	float:left;	
	margin-left:29px;
	padding:25px 40px 25px 0;
	width:421px;
	font-size:20px;
	color:#000;
	
}

.iframe_980_banner .banner_content h1{
	color:#cc0001;
	font-size:36px;
	line-height:1.1;
	margin-bottom:15px;
}

.iframe_980 .col_415{
	width:415px;
	_width:405px;
	float:left;
	margin-left:32px;
	_margin-left:20px;
	line-height:1.4;
	color:#505050;
}

.iframe_980 .col_490{
	width:475px;
	float:left;
	margin-left:43px;
	padding-left:10px;
	border-left:1px solid #d1d1d1;
	
}	
.header_top_item {position:absolute;top:5px;left:0;z-index:10;min-width:20px;}

.form_top {background: #cc0000;color: #fff;padding: 15px 20px 20px;}